--[[
************************************************************************
Project				: Broker_HitCrit
Author				: zhinjio
Project Revision	: 2.20.0-release
Project Date		: 20101014055726

File				: Locales\deDE.lua
Commit Author		: zhinjio
Commit Revision		: 57
Commit Date			: 20090116200236

************************************************************************
Description	:
	German translation strings - Thanks SunTsu!!
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]

local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("HitCrit", "deDE" )
if not L then return end

L["%s for %s against %s"] = "%s für %s gegen %s"
L["ALERT_CHATFRAME_DESC"] = "Anwählen um im Chat-Feld benachrichtigt zu werden"
L["ALERT_MSBTAREA_DESC"] = "Anwählen um in einem MSBT Scrollbereich benachrichtigt zu werden"
L["ALERT_MSBT_DESC"] = "Optionen, die Benachrichtigungen in MikScrollingBattleText Scrollbereichen betreffen"
L["ALERT_NOTIFY_DESC"] = "Anwählen um mit einer Nachricht im Benachrichtigungsfeld informiert zu werden"
L["ALERT_OPTIONS_DESC"] = "Diese Einstellungen beeinflussen die Benachrichtigung über neue Rekorde"
L["ALERT_PARROTAREA_DESC"] = "Anwählen um in einem Parrot Scrollbereich benachrichtigt zu werden"
L["ALERT_PARROT_DESC"] = "Optionen, die Benachrichtigungen in Parrot Scrollbereichen betreffen. Nur aktiviert wenn Parrot installiert ist."
L["ALERT_SCREENIE_DESC"] = "Anwählen um einen Screenshot bei nem hohen Wert anzufertigen"
L["ALERT_SELECTMSBTAREA_DESC"] = "Wählt den zu benutzenden MSBT Scrollbereich"
L["ALERT_SELECTPARROTAREA_DESC"] = "Wählt den zu benutzenden Parrot Scrollbereich"
L["ALERT_SOUND_DESC"] = "Anwählen um per Ton benachrichtigt zu werden"
L["ALERT_SUPERBUFF_TOGGLE"] = "Markieren, um Super-Buff-Mitteilungen im Chat-Fester auszuschalten"
-- L["ARGENT_TOGGLE_DESC"] = "Suppress Argent Tourney spells"
L["Against"] = "Ziel"
L["Alert Options"] = "Benachrichtigungsoptionen"
L["Alert in Chat Frame"] = "Im Chat-Feld benachrichtigen"
L["Alert in MSBT Scroll Area"] = "Benachrichtige im MSBT Scrollbereich"
L["Alert in Parrot Scroll Area"] = "Benachrichtige im Parrot Scrollbereich"
L["Alert with Notify"] = "Mit Text benachrichtigen"
L["Alert with Sound"] = "Mit Ton benachrichtigen"
L["Alt-Left-click to delete values"] = "Alt-Linksklick um Werte zu löschen"
-- L["Argent Tourney"] = "Argent Tourney"
L["Author : "] = "Autor : "
L["Avg"] = "Durchschnitt"
L["Broker_HitCrit"] = "HitCrit"
L["Build Date : "] = "Erstellungsdatum : "
L["Color Label Text"] = "Text im Anzeigefeld einfärben"
L["Crit"] = "Crit"
L["Critical Heal"] = "Kritische Heilung"
L["Critical Hit"] = "Kritischer Treffer"
L["DISPLAY_AVG_DESC"] = "Anwählen um die 'Durchschnitt'-Spalte anzuzeigen"
L["DISPLAY_COLORLABEL_DESC"] = "Klicken, um das Einfärben des LDB-Textes zu erlauben. Die Deaktivierung überläßt die Einfärbung dem LDB-Leisten-AddOn"
L["DISPLAY_CRIT_DESC"] = "Anwählen um die 'Crit'-Spalte anzuzeigen"
L["DISPLAY_DEBUG_DESC"] = "Anwählen um DEBUG Informationen zu zeigen"
L["DISPLAY_ENEMYNAME_DESC"] = "Auswählen um den Namen des Gegners anzuzeigen"
L["DISPLAY_HIT_DESC"] = "Anwählen um die 'Treffer'-Spalte anzuzeigen"
L["DISPLAY_LABELDMG_DESC"] = "Haken setzen um Top-Schadenswerte in der LDB-Leiste anzuzeigen"
L["DISPLAY_LABELHEAL_DESC"] = "Markieren, um die höchsten Heilwerte auf der LDB-Leiste anzuzeigen"
L["DISPLAY_LABEL_DESC"] = "Anwählen um Rekord Hit/Crit Werte im Textfeld zu zeigen"
L["DISPLAY_OPTIONS_DESC"] = "Optionen die beeinflussen wie Daten im Tooltip angezeigt werden"
L["DISPLAY_SORTSCHOOL_DESC"] = "Anwählen um die Anzeige nach der Zauberart zu sortieren"
L["DMG_GLOBAL_TOGGLE_DESC"] = "Wählt Alle Schadensarten auf einmal aus"
L["DMG_SCHOOLS_DESC"] = "Aufzuzeichnende Schadensarten"
L["Damage"] = "Schaden"
L["Damage Schools"] = "Schadensschulen"
L["Database Version : "] = "Datenbankenversion : "
L["Database upgraded to %s"] = "Datenbank auf %s aktualisiert"
L["Detect Superbuffs"] = "Super-Buffs erkennen"
L["Display Avg"] = "Durchschnitt anzeigen"
L["Display Crit"] = "Kritische Treffer anzeigen"
L["Display Debug"] = "Zeige Debug"
L["Display Dmg in Label"] = "Schaden im Anzeigefeld darstellen"
L["Display Enemy Name"] = "Gegner anzeigen"
L["Display Heal in Label"] = "Zeige Heilung im Textfeld"
L["Display Hit"] = "Treffer anzeigen"
L["Display Options"] = "Anzeigeoptionen"
L["Display Top Values"] = "Höchstwerte anzeigen"
L["Effect"] = "Effekt"
-- L["Error occurred in the tooltip. I could not report for category (%s) and spell (%s)."] = "Error occurred in the tooltip. I could not report for category (%s) and spell (%s)."
L["GENERAL_INFO_DESC"] = "Versions- und Autorinformation"
L["General Information"] = "Allgmeine Informationen"
L["Global Damage Toggle"] = "Zeichne Schaden auf"
L["Global Healing Toggle"] = "Zeichne Heilung auf"
L["HEAL_GLOBAL_TOGGLE_DESC"] = "Wählt Alle Heilarten auf einmal aus"
L["HEAL_SCHOOLS_DESC"] = "Aufzuzeichnende Heilarten"
L["Heal"] = "Heilung"
L["Healing"] = "Heilung"
L["Healing Schools"] = "Heilungsarten"
L["Helpful Translators (thank you) : %s"] = "Hilfreiche Übersetzer (Danke euch) : %s"
L["Hit"] = "Treffer"
L["HitCrit Data Browser"] = "HitCrit Datenbrowser"
L["LDB Text Display Options"] = "LDB-Textanzeige-Optionen"
L["LDBDISPLAY_OPTIONS_DESC"] = "Optionen um den Text der in der LDB-Leiste angezeigt wird zu ändern"
L["Left-click for Data Browser"] = "Linksklick für Datenbrowser"
L["Left-click to Report values in chat"] = "Linksklick, um die Werte im Chat zu posten"
L["MISCDISPLAY_OPTIONS_DESC"] = "Weitere Optionen"
L["MSBT Integration"] = "MSBT Integration"
L["Melee"] = "Nahkampf"
L["Miscellaneous"] = "Verschiedenes"
L["Miscellaneous Display Options"] = "Anzeige-Optionen"
L["New Record %s! %s %s %s for %d"] = "Neuer Rekord! %s %s %s %s für %d"
L["No"] = "Nein"
L["Notes"] = "Notizen"
L["Parrot Integration"] = "Parrot Integration"
L["Please report this error on the project webpage."] = "Bitte berichte diesen Fehler auf der Projekt-Homepage."
L["RESETALL_TOOLTIP"] = "Klicken um alle gespeicherten HitCrit Daten für diesen Charakter zurückzusetzen"
L["RESETCATEGORY_TOOLTIP"] = "Klicken um HitCrit Daten dieser Kategorie für diesen Charakter zurückzusetzen"
L["RESETENTRY_TOOLTIP"] = "Klicken um HitCrit Daten dieser Kategorie, Schule und dieses Eintrages für diesen Charakter zurückzusetzen"
L["RESETSCHOOL_TOOLTIP"] = "Klicken um HitCrit Daten dieser Kategorie und Schule für diesen Charakter zurückzusetzen"
L["RESETSPECIFIC_TOOLTIP"] = "Klicken um diesen HitCrit Datensatz für diesen Charakter zurückzusetzen"
L["Reset ALL data for '%s'. Are you sure?"] = "Setze ALLE Daten für '%s' zurück. Bist du sicher?"
L["Reset All Data"] = "Alle Daten löschen"
L["Reset Category Data"] = "Kategorie Daten löschen"
L["Reset Category: %s, School: %s. Are you sure?"] = "Kategorie zurücksetzen: %s, Schule: %s. Bist du sicher?"
L["Reset Category: %s. Are you sure?"] = "Kategorie zurücksetzen: %s. Bist du sicher?"
L["Reset Entry Data"] = "Eintrag löschen"
L["Reset School Data"] = "Daten dieser Schule löschen"
L["Reset Specific Data"] = "Diesen Eintrag löschen"
L["Reset all entries for spell: %s. Are you sure?"] = "Alle Einträge für folgenden Spruch zurücksetzen: %s. Bist du sicher?"
L["Reset data for '%s' - '%s'. Are you sure?"] = "Lösche Daten für '%s' - '%s'. Bist du sicher?"
L["Reset data for '%s' - Category: %s, School: %s. Are you sure?"] = "Lösche Daten für '%s' - Kategorie: %s, Schule: %s. Bist du sicher?"
L["Reset data for '%s' - Category: %s. Are you sure?"] = "Lösche Daten für '%s' - Kategorie: %s. Bist du sicher?"
L["Reset data for '%s' - Spell: %s. Are you sure?"] = "Lösche Daten für '%s' - Zauber: %s. Bist du sicher?"
L["Reset first %s entry for spell: %s. Are you sure?"] = "Erst %s Eintrag für Zauber zurücksetzen: %s. Bist du sicher?"
L["Right-click for Configuration"] = "Rechtsklick für Konfiguration"
-- L["SUPPRESS_DMG_DESC"] = "Damage spell schools checked below WILL NOT be included in the tooltip."
-- L["SUPPRESS_HEAL_DESC"] = "Healing spell schools checked below WILL NOT be included in the tooltip."
-- L["SUPPRESS_MISC_DESC"] = "Miscellaneous Suppressions"
-- L["SUPPRESS_NOTES_DESC"] = "Suppression by selected schools only works if 'Sort by Schools' is turned on in the Display Options. Turning ALL schools on or off will still work, however."
-- L["SUPPRESS_OPTIONS_DESC"] = "Options pertaining to the suppression of spell schools in the toolip. Note that these are independent of whether data is being gathered for these schools or not."
L["Select MSBT Scroll Area"] = "Wähle MSBT Scrollbereich"
L["Select Parrot Scroll Area"] = "Wähle Parrot Scrollbereich"
L["Sort by School"] = "Nach Zauberart sortieren"
-- L["Suppression Options"] = "Suppression Options"
L["TOOLTIP_DELAY_DESC"] = "Zeit (in Sekunden) die der Tooltip sichtbar bleibt nachdem man die Maus entfernt hat"
L["TOOLTIP_SCALE_DESC"] = "Schieberegler um die Skalierung des Tooltips zu ändern"
L["TRACKING_OPTIONS_DESC"] = "Optionen die beeinflussen wie Daten gesammelt werden"
L["TRACK_AGAINSTME_DESC"] = "Anwählen um Daten über Treffer gegen einen selbst zu sammeln"
L["TRACK_DAMAGE_DESC"] = "Anwählen um Schaden aufzuzeichnen"
L["TRACK_DETECT_SP"] = "Falls markiert, wird HitCrit deaktiviert, wenn Super-Buffs/Fahrzeuge aktiv sind"
L["TRACK_ENVIRONMENTAL_DESC"] = "Anwählen um Umgebungsschaden gegen einen selbst (Fallschaden z.B.) aufzuzeichnen"
L["TRACK_HEALING_DESC"] = "Anwählen um Heilung aufzuzeichnen"
L["TRACK_LOWLEVEL_DESC"] = "Anwählen um Schaden gegen niedrigstufige Gegner aufzuzeichnen"
L["TRACK_PVP_DESC"] = "Anwählend um PvP-Daten zu sammeln"
L["TRACK_VULNERABLE_DESC"] = "Anwählen um Schaden gegen besonders verwundbare Ziele aufzuzeichnen"
L["Take Screenshot"] = "Screenshot machen"
L["Tooltip Auto-hide Delay"] = "Tooltip Automatisch-Verbergen-Verzögerung"
L["Tooltip Scale"] = "Tooltip Skalierung"
L["Track Damage"] = "Schaden aufzeichnen"
L["Track Environmental"] = "Umgebungsschaden aufzeichnen"
L["Track Healing"] = "Heilung aufzeichnen"
L["Track Hits Against Me"] = "Treffer gegen mich aufzeichnen"
L["Track Low Level"] = "Niedrige Level aufzeichnen"
L["Track PvP"] = "PvP aufzeichnen"
L["Track Vulnerable"] = "Verwundbare aufzeichnen"
L["Tracking Options"] = "Aufzeichnungsoptionen"
L["Turn off Superbuff Alerts"] = "Super-Buff-Warnmeldungen ausschalten"
L["Version : "] = "Version : "
L["Yes"] = "Ja"
L["You are no longer in a vehicle, but are still superbuffed. HitCrit remains disabled."] = "Du bist nicht mehr in einem Fahrzeug, hast aber immer noch einen Super-Buff. HitCrit bleibt deaktiviert."
L["You are no longer in a vehicle. HitCrit re-enabled."] = "Du befindest dich in keinem Fahrzeug mehr. HitCrit wieder aktiv."
L["You are no longer superbuffed. HitCrit re-enabled."] = "Du bist nicht mehr Superbuffed. HitCrit reaktiviert"
L["You are now in a vehicle (doing higher than normal damage). HitCrit disabled."] = "Du befindest dich jetzt in einem Fahrzeug (und machst höheren Schaden als normal). HitCrit deaktiviert."
L["You are now superbuffed (doing higher than normal damage). HitCrit disabled."] = "Du bist jetzt Superbuffed (du machst mehr Schaden als gewöhnlich) HitCrit Deaktiviert"
L["arcane"] = "Arkan"
L["casts"] = "zaubert"
L["fire"] = "Feuer"
L["for"] = "für"
L["frost"] = "Frost"
L["frostfire"] = "Frostfeuer"
L["froststorm"] = "Feuersturm"
L["healed"] = "heilte"
L["holy"] = "Heilig"
L["nature"] = "Natur"
L["physical"] = "Physisch"
L["shadow"] = "Schatten"
L["shadowstorm"] = "Schattensturm"
L["with"] = "mit"


--[[
************************************************************************
CHANGELOG:

Date : 1/15/08
	switched to using wowace's auto-localization stuff
************************************************************************
]]--